package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MdRegistryPKDTO implements Serializable {

    private static final long serialVersionUID = 965071812645045L;

    private String objectType;

    private String objectName;

        public String getObjectType() {
    return objectType;
    }

        public void setObjectType(String objectType) {
    this.objectType = objectType;
    }

        public String getObjectName() {
    return objectName;
    }

        public void setObjectName(String objectName) {
    this.objectName = objectName;
    }

}